{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ItemPrefix":4, "ItemValue":100156, "ItemCount":1, "Step":1, "StepWord":"st"
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ItemPrefix":4, "ItemValue":100004, "ItemCount":1, "Step":2, "StepWord":"nd"
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ItemPrefix":4, "ItemValue":100156, "ItemCount":1, "Step":3, "StepWord":"rd"
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ItemPrefix":4, "ItemValue":100004, "ItemCount":1, "Step":4, "StepWord":"th"
    }
  ]
}